[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'MaskEdit' (#lcl)

# SUnclosedSet

Exception message used when an unclosed set is found in an edit mask.

## Declaration

Source position: maskedit.pp line 162

`const SUnclosedSet = 'Illegal value for EditMask: set is not closed.';`

## See also

EInvalidEditMask |  | Exception type raised for an invalid mask value in an edit mask.